﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="UploadToolStat.aspx.cs"
    Inherits="PumpkinHouse.Admin.UploadToolStat" MasterPageFile="~/Admin/Stat.master" %>

<asp:Content ContentPlaceHolderID="StatPanel" ID="mainPage" runat="server">
    <asp:Button ID="StartCalcBtn" Text="点击开始计算" runat="server" OnClick="StartCalc" />
    <p>
    </p>
    <b>调查统计</b>
    <asp:GridView ID="uploadGridView" runat="server"></asp:GridView>
</asp:Content>
